/* media query */
@media screen and (max-width: 639px){
	

}/*only mobile */
@media screen and (min-width: 640px) and (max-width: 799px){

} /* only tab */
@media screen and (min-width: 640px) and (max-width: 1169px){
	.sfeat-box
	{
		width:40% !important;
	}
	
}/* tab desktop */
@media screen and (min-width: 800px) and (max-width: 1169px){

}/* only desktop */
@media screen and (max-width: 799px){
	
} /* only mobiletab */
@media screen and (max-width: 1169px){
	
	/*form */
	.tn-box
	{
		width:auto;
		padding:0 14px;
	}
	.formheader-cont
	{
		top:0;
	}
	.tn-header-cont
	{
		padding:20px 0;
	}
	.tn-left-cont img
	{
		width:188px;
	}
	.tnm-box .next_btn
	{
		background:#fff url("../images/mob-right-icon.png") no-repeat scroll center center;
		margin-right: -40px;
		right: 50%;
	}
	.tnm-box .pre_btn
	{
		background:#fff url(../images/mob-left-icon.png) no-repeat center center;
		margin-left: -40px;
		left: 50%;		
	}
	.tnm-box .pre_btn, .tnm-box .next_btn
	{
		height: 34px;
		margin-top: 0;
		top: initial;
		width: 34px;
		bottom:86px;		
	}
	.tnm-box .next_btn:hover
	{
		background:#fff url(../images/mob-right-icon.png) no-repeat center center;
		
	}
	.tnm-box .pre_btn:hover
	{
		background:#fff url(../images/mob-left-icon.png) no-repeat center center;		
	}
	.nav-close span
	{
		display:none;
	}
	.nav-close
	{
		padding:12px 0;
	}
	.nav-close i
	{
		font-size: 22px;
		margin-top: 4px;
	}
	.form-content
	{
		padding:20px 0 50px;
	}
	.form-content h2
	{
		font-size:20px;
	}
	.form-content h5
	{
		margin-top:74px;
	}
	/*Type of property */
	.ptype-main-cont
	{
		width:100%;
		max-width: 400px;
	}
	.ptype-box-cont 
	{
		border: 0 none;
		clear: both;
		float: none;
		height: auto;
		margin: 10px 0;
		width: 100%;
		text-align:left;
	}
	.ptype-box 
	{
		border: 2px solid #fff;
		padding: 5px 15px;
		text-align: left;
	}
	
	.ptype-box-img
	{
		background:transparent url(../images/mob-form-icons.png) no-repeat left center;
		display: inline-block;
		height: 44px;
		width: 56px;
		min-height: initial;
	}
	.ptype-main-cont h3
	{
		display:inline-block;
		margin-top:0;
		margin-left:10px;
		font-size:16px;
	}
	.ptype1 .ptype-box-img {
		background-position: -4px -4px !important;
	}
	.ptype2 .ptype-box-img {
		background-position: -3px -65px !important;
	}
	.ptype3 .ptype-box-img {
		background-position: -3px -129px !important;
	}
	.ptype4 .ptype-box-img {
		background-position: -4px -191px !important;
	}
	.ptype-box-cont:hover .ptype-box-img, .activepType  .ptype-box-img
	{
		background:transparent url(../images/mob-form-icons-hover.png) no-repeat left center;
	}
	
	/* rating */
	.cproperty-circle-box
	{
		float:none;
		width:auto;
	}
	.cproperty-main-cont h3
	{
		border: 2px solid #fff;
		margin: 9px 0;
		padding: 15px 0;
		width: auto;
		font-size: 16px;
	}
	.mobsize, .mobrating
	{
		display:inline-block;
	}
	.desktopsize, .deskrating
	{
		display:none;
	}
	.cproperty-main-cont img
	{
		width:168px;
		display:none;
	}
	.cproperty-main-cont
	{
		margin:20px auto;
		width:90%;
		text-align:left;
		max-width: 400px;
	}
	.cp-circle
	{
		left:-10px;
		position: relative;
		display:none !important;
	}
	.cp1 .cp-circle
	{
		top:-356px;
		left:-11px;
	}
	.cp2 .cp-circle
	{
		left: -11px;
		top: -274px;
	}
	.cp3 .cp-circle
	{
		left: -11px;
		top: -198px;
	}
	.cp4 .cp-circle
	{
		left:-11px;
		right: initial;
		top: -117px;
	}
	.activeCProperty .cp-line, .cproperty-circle-box:hover .cp-line
	{
		display:none !important;
	}
	.activeCProperty, .cproperty-circle-box:hover
	{
		background:#fff;
	}
	.activeCProperty h3, .cproperty-circle-box:hover h3
	{
		color:#99c558;
	}
	.cp-line
	{
		left:0;
		width:7px;
		top:27px;
		display:none !important;
	}
	.cp2 .cp-line
	{
		height:116px;
		width:7px;
	}
	.cp3 .cp-line
	{
		height:218px;
		width:7px;
	}
	.cp4 .cp-line
	{
		height:327px;
		width:7px;
	}
	.cp1 h3 {
		
	}
	.cp2 h3 {
		
	}
	.cp3 h3 {
		
	}
	.cp4 h3 {
		
	}
	
	/* size */
	.scproperty-circle-box
	{
		float:none;
		width:auto;
	}
	.scproperty-main-cont h3
	{
		border: 2px solid #fff;
		margin: 9px 0;
		padding: 15px 0;
		width: auto;
		font-size: 16px;
	}	
	.scproperty-main-cont img
	{
		width:121px;
		display:none;
	}
	.scproperty-main-cont
	{
		margin:20px auto;
		width:90%;
		text-align:left;
		max-width: 400px;
	}
	.scp-circle
	{
		left:-10px;
		position: relative;
		display:none !important;
	}
	.scp1 .scp-circle
	{
		top:-368px;
		left:-11px;
	}
	.scp2 .scp-circle
	{
		left: -11px;
		top: -289px;
	}
	.scp3 .scp-circle
	{
		left: -11px;
		top: -214px;
	}
	.scp4 .scp-circle
	{
		left:-11px;
		right: initial;
		top: -135px;
	}
	.activeSCProperty .scp-line, .scproperty-circle-box:hover .scp-line
	{
		display:none !important;
	}
	.activeSCProperty, .scproperty-circle-box:hover
	{
		background:#fff;
	}
	.activeSCProperty h3, .scproperty-circle-box:hover h3
	{
		color:#99c558;
	}
	.scp-line
	{
		left:0;
		width:7px;
		top:45px;
		display:none !important;
	}
	.scp2 .scp-line
	{
		height:116px;
		width:7px;
	}
	.scp3 .scp-line
	{
		height:218px;
		width:7px;
	}
	.scp4 .scp-line
	{
		height:327px;
		width:7px;
	}
	
	.scproperty-main-cont h3
	{
		
	}
	
	/* bed */
	.bbc-main-box
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:30px;
	}
	.property-bbc-main-cont
	{
		width:100%;
		max-width: 320px;
	}
	.bed-box, .bath-box, .car-box
	{
		padding:7px;
	}
	.property-bbc-main-cont
	{
		margin:30px auto;
	}
	.bbc-img-cont
	{
		float: left;
		height: 60px;
		width: 25%;
	}
	.bbc-content-cont
	{
		float:left;
		width:75%;
	}
	.bbc-main-box  img
	{
		margin-top: 4px;
		vertical-align: middle;
		width: 70px;
	}
	.bbc-main-box:after
	{
		content:'';
		display:block;
		clear:both;
	}
	.property-bbc-main-cont h3
	{
		font-size:15px;
		margin-top:0;
	}
	.bed-box-cont
	{
		margin-top:10px;
	}
	
	/* special features */
	.sf-main-cont
	{
		max-width: 600px;
		width: 100%;
	}
	.sf-main-cont
	{
		margin:30px auto;
	}
	.sf-left-cont, .sf-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.sfeat-box
	{
		padding: 13px 3%;
		width: 91%;
	}
	.wpcf7-form textarea {
		border: 2px solid #fff;
		height: 100px;
		margin: 1%;
		width: 90%;
	}
	.sfl-main-cont h3
	{
		font-size:16px;
	}
	
	/* relation to */
	.rptype-main-cont
	{
		width:100%;
		max-width: 400px;
	}
	.rptype-box-cont 
	{
		border: 0 none;
		clear: both;
		float: none;
		height: auto;
		margin: 10px 0;
		width: 100%;
		text-align:left;
	}
	.rptype-box 
	{
		border: 2px solid #fff;
		padding: 5px 15px;
		text-align: left;
	}
	
	.rptype-box-img
	{
		background:transparent url(../images/mob-form-icons.png) no-repeat left center;
		display: inline-block;
		height: 44px;
		width: 56px;
		min-height: initial;
	}
	.rptype-main-cont h3
	{
		display:inline-block;
		margin-top:0;
		margin-left:10px;
		font-size:16px;
	}
	.rptype1 .rptype-box-img {
		background-position: -4px -255px !important;
	}
	.rptype2 .rptype-box-img {
		background-position: -3px -320px !important;
	}
	.rptype3 .rptype-box-img {
		background-position: -3px -382px !important;
	}	
	.rptype-box-cont:hover .rptype-box-img, .activerType  .rptype-box-img
	{
		background:transparent url(../images/mob-form-icons-hover.png) no-repeat left center;
	}
	
	/* property type */
	/* new relation to */
	.prptype-main-cont
	{
		width:100%;
		max-width: 400px;
	}
	.prptype-box-cont 
	{
		border: 0 none;
		clear: both;
		float: none;
		height: auto;
		margin: 10px 0;
		width: 100%;
		text-align:left;
	}
	.prptype-box 
	{
		border: 2px solid #fff;
		padding: 5px 15px;
		text-align: left;
	}
	
	.prptype-box-img
	{
		background:transparent url(../images/mob-form-icons.png) no-repeat left center;
		display: inline-block;
		height: 44px;
		width: 56px;
		min-height: initial;
	}
	.prptype-main-cont h3
	{
		display:inline-block;
		margin-top:0;
		margin-left:10px;
		font-size:16px;
	}
	.prptype1 .prptype-box-img {
		background-position: -4px -382px !important;
	}
	.prptype2 .prptype-box-img {
		background-position: -3px -440px !important;
	}
	.prptype3 .prptype-box-img {
		background-position: -3px -499px !important;
	}
	
	.prptype-box-cont:hover .prptype-box-img, .activeprType  .prptype-box-img
	{
		background:transparent url(../images/mob-form-icons-hover.png) no-repeat left center;
	}
	/* timeframe */
	
	.tptype-main-cont
	{
		width:100%;
		max-width:400px;
	}
	.tptype-box-cont
	{
		width:96%;
		margin:2%;
	}
	.tptype-box-cont h3
	{
		font-size:16px;
	}
	.tptype-box {
		border: 2px solid #fff;
		padding: 10px 0;
	}
	/*personal detail */
	.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"]
	{
		font-size:16px;
	}
	.personal-detail-main-cont
	{
		width:100%;
	}
	.pdm-left-cont, .pdm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
		margin-bottom:14px;
	}
	.personal-detail-main-cont
	{
		margin:30px auto 107px;
	}
	.main-form div.wpcf7-mail-sent-ok
	{
		
	}
	#last_pre_btn
	{
		bottom: 80px;
		left: 40px;
		margin-top: 0;
	}
	
	
	/* Header */
	#header-cont
	{
		padding:0 10px;
		width:auto;
	}
	.ws-header {
		padding: 20px 0;
	}
	.logo-cont
	{
		padding-left:10px;
	}
	.logo-cont img
	{
		width:188px;
	}
	/*apply popup  */
	.enquire-form-cont
	{
		left: 12%;
		max-height: 82% !important;
		overflow: scroll;
		width: 62%;
		padding:20px;
	}
	#close
	{
		right:20px;
		top:18px;
	}
	.enquire-form h2
	{
		font-size:18px;
	}
	/* mobile menu */
	#desktop-menu, .header-right-cont
	{
		display:none;
	}
	#mobile-menu
	{
		display:block;
	}	
	.mob-menu-button
	{
		display:block;
		background: url("../images/menu-button.png") no-repeat center center;
		cursor: pointer;
		height: 94px;
		margin-right: 8px;
		position: absolute;
		top: 0;
		width: 50px;
		right:0;
	}
	.course-menu-cont, .menu-main-menu-container
	{
		display:block;
	}
	.mob-menu-cont
	{
		background: #fff none repeat scroll 0 0;
		border-radius: 4px;
		display: none;
		margin-top: 16px;
		position: absolute;
		width: 300px;
		z-index: 99999;
		right: 10px;
	}
	.mob-menu-cont:after
	{
		display: block;
		content: "";
		border-color: transparent transparent #fff transparent;
		border-style: solid;
		border-width: 8px;
		height: 0;
		width: 0;
		position: absolute;
		top: -16px;
		right: 15px;
	}
	#header-cont .flag
	{
		background: url("../images/cross-button.png") no-repeat center top 24px;
	}
	ul.m-menu
	{
	
	}
	ul.m-menu li
	{
		text-align:left;
	}
	ul.m-menu li a
	{
		font-family: 'GreycliffCFBold', Arial, sans-serif;
		color:#34495e;
		font-size:14px;
		text-transform:uppercase;
		line-height:1.3;
		display:block;
		text-align:left;
		padding:14px 20px;
		border-bottom:1px solid #eff0f0
	}
	ul.m-menu li ul.sub-menu
	{
		//display:none;
	}
	ul.m-menu  li  ul.sub-menu  li  a
	{
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
		color: #2c2c2c;
		display: block;
		font-size: 13px;
		line-height: 1.5;
		padding: 12px 16px 12px 40px;
		text-align: left;
		text-decoration: none;
	}
	ul.m-menu > li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:70px;
	}
	ul.m-menu > li > ul.sub-menu li > ul.sub-menu > li > ul.sub-menu > li > a
	{
		padding-left:100px;
	}
	
	/* home header */
	.get-value-cont form
	{
		width:60%;		
	}
	.get-value-cont input[type="text"]
	{
		padding:20px 10% 21px;
		width:80%;
	}
	.top-menu-button
	{
		padding:19px 6%;
		width:28%;
	}
	.header-content-cont h1
	{
		font-size:36px;
	}
	.header-content-cont h2
	{
		max-width:500px;
		font-size:20px;
		width:100%;
	}
	.header-content-cont
	{
		padding:70px 0 100px;
	}
	.header-mid-main-cont
	{
		min-height:510px;
	}
	
	/* good quality */
	.property-price-main-cont
	{
		padding:100px 14px;
		width:auto;
	}
	.ppmc-cont h3
	{
		font-size:30px;
	}
	.ppm-left-cont, .ppm-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ppml-cont
	{
		width:100%;
	}
	.ppm-cont ul
	{
		margin-left:0;
	}
	/* third box */
	.sam-main-cont {
		padding: 14px;
	}
	.samr-cont {
		padding: 50px 0;
	}
	.saml-blank-box
	{
		display:none;
	}
	.saml-img-cont
	{
		top:0;		
	}
	.saml-img-cont img
	{
		width:100%;
		max-width:570px;
	}
	.sam-left-cont, .sam-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	/* how it works */
	.hiw-cont {
		padding: 100px 14px;
		width:auto;
	}
	.hiw-col
	{
		float:none;
		clear:both;
		width:auto;
	}
	.hiwcolno {
		margin-left: 0;
		margin-top: 43px;
	}
	.hiw-cont h2
	{
		font-size:54px;
	}
	/* faq */
	.faq-cont
	{
		padding:100px 14px;
		width:auto;
	}
	.faq-top-cont
	{
		margin:0;
	}
	.faq-top-cont h2
	{
		font-size:34px;
	}
	.faq-top-cont h3
	{
		font-size:24px;
		line-height:1.4;
		margin:30px 0;
	}
	.faqb-left-cont, .faqb-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.faqbb-cont
	{
		width:100%;
	}
	.faqb-left-cont p, .faqb-right-cont p
	{
		margin:20px 0 30px;
	}
	/* footer */
	.ftop-cont
	{
		padding:100px 14px 0;
		width:auto;
	}
	.ftop-left-cont, .ftop-right-cont, .fbottom-left-cont, .fbottom-right-cont
	{
		float:none;
		clear:both;
		width:auto;
	}
	.ftop-left-cont h2
	{
		font-size:34px;
		line-height:1.3;
		max-width:400px;
		margin-bottom:30px;
	}
	.ftop-right-cont a
	{
		font-size:20px;
	}
	.fbottom-hr-cont
	{
		display:none;
	}
	.fbottom-cont {
		padding: 50px 14px;
	}
	ul.f-menu > li
	{
		float:none;
		clear:both;
		display:inline-block;
		margin-left:0;
		margin-right:20px;
	}
	
	
	.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3
	{
		opacity:1;
	}
}	/* end of 0 to 799 */